Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jan 2022 16:54:46 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi team<div dir="auto"><br></div>
<div dir="auto">I received the order only by luck.</div>
<div dir="auto"><br></div>
<div dir="auto">I had asked for this order to be delivered to my office in Dubai Media City.</div>
<div dir="auto"><br></div>
<div dir="auto">But then, I was shocked to see the cover lying outside the door of my flat when I returned from work by around 7.30 pm.</div>
<div dir="auto"><br></div>
<div dir="auto">What if someone had taken it?  This was sheer irresponsibility.</div>
<div dir="auto"><br></div>
<div dir="auto">Hope you don't do this to any other customer.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks n regards</div>
<div dir="auto"><br></div>
<div dir="auto">Latha.</div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 13 Jan, 2022, 09:16 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Latha,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 9522369995, has been successfully delivered to you on 1/12/22.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The support team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3741981